Subject: Re: Git in Outreachy December 2019?

From: SZEDER Gábor <[email-masked]>
Date: Mon, 16 Sep 2019 23:44:52 +0200

On Mon, Sep 16, 2019 at 11:42:08AM -0700, Emily Shaffer wrote:
>  - try and make progress towards running many tests from a single test
>    file in parallel - maybe this is too big, I'm not sure if we know how
>    many of our tests are order-dependent within a file for now...

Forget it, too many (most?) of them are order-dependent.